Bug 458750 - Hot corner becomes unconfigurable for some plugins
Hot corner becomes unconfigurable for some plugins
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
9
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
http://ubuntuforums.org/showthread.ph...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-11 23:45 EDT by Vasile Gaburici
Modified: 2009-07-14 13:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:09:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vasile Gaburici 2008-08-11 23:45:41 EDT
Description of problem:

I've got hit the infamous "unconfigurable hot corner". This is hard to reproduce, but the bug is still there after a couple of years, so I'm reporting it in case anyone has clue how to reproduce it.

Version-Release number of selected component (if applicable):
compiz-0.7.6-2.fc9.i386

How reproducible:
Use compiz for a while. Then you won't be able to change the hot corner for some plugin. Seriously. I have one user account hit by this bug for the scale plugin, and two that are perfectly fine. On the same box.

It's anyoing like hell not get the scaling activated when you reach for the "close window" button.
Comment 1 Vasile Gaburici 2008-08-11 23:50:43 EDT
Also, one the same user accout, hot corners (thankfully) become completely disabled after being logged in for a while.

Also reported here (go to "Some compiz-fusion bugs"): http://linuxinpenang.blogspot.com/2007/10/tips-for-running-mandriva-2008-on.html
Comment 2 Vasile Gaburici 2008-08-12 02:32:31 EDT
It looks like there's something seriously screwy with the way hot corners are handled. I've disabled the scale plugin, logged out, logged back in, and now the expo plugin has its hot corner reset to the default position...

BTW, the lack of a centralized place to manage all compiz hot corners and keyboard shortcuts is a usability nightmare!
Comment 4 Bug Zapper 2009-06-09 22:26:37 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 13:09:32 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.